# Build Instructions

## Fabrication
1. Printing 3D Printed Parts
2. Cutting profiles
3. Cutting Enclosure Panels
4. Preparing Wiring

## Pre-Assembly
1. Build Platform
   1. 2020 Profile 335mm long (2)
   2. 2020 Profile 140mm long (2)
   3. Corner Brackets 2020 (4)
      1. M5x8mm Bolt (2)
      2. M5 Hammernut (2)
   4. Z-Axis Bearing Holder (4)
      1. LM12UU Bearing (2)
      2. M5x10mm Bolt (4)
      3. M5 2020 Hammer Nuts (4)
   5. Z Nut Bracket	
       1. M5x10 Bolts (4)
       2. M5 2020 Hammer Nuts (4)
       3. Trapezoidal Lead Screw Nuts (1)
       4. M3x12 Bolts (4)
       5. M3 Nut (4)
   6. Bed Bracket (4)
       1.  M5x10 Bolts (2)
       2.  M5 2020 Hammer Nuts (2)
       3.  M3x40 Bolts with Springs	(1)
       4.  M3 Hand Tightening Nuts (1)
2. Y-Carriage Pre-assembly (2)
   1. Y-Carriage Printed Part (1)
   2. Heatset Insert (4)
   3. M3 Nut (4)
   4. M3x14mm bolt (2)
   5. M3x30mm Bolt (2)
3. X-carriage Pre-assembly (1)
   1. Printed X-Carriage (1)
   2. M3 Heatset Insert (10)
   3. M3x14 Bolts (4)
   4. 3mm dia 12mm long Dowel Pins (4)
   5. LM8UU Bearings (3)
   6. X-axis Endstop Assembly
      1. Printed X-endstop holder
      2. Mechanical Endstop
      3. 26G Wire 4cm long (2)
      4. 2pin JST-XT Female Connector
      5. M3x6mm bolt (1)
4. Extruder Assembly
5. X-axis Endstop Assembly
6. Exhaust Housing
7. Dual Z Mount Pulley Assembly
8. Electronics Assembly
9.  Door Hinges
10. Y-axis EndStop Assembly
11. X-Y Cable chain assembly
12. Power Supply Unit (PSU box) Assembly
13. LCD Display with casing assembly

## Final Assembly
1. Frame
   1. Left side frame
      1. 3030 profile 500mm (2)
      2. 3030 profile 340mm (3)
      3. L bracket (6) with (2) set screws each
   2. Right side Frame
      1. 3030 profile 500mm (2)
      2. 3030 profile 340mm (3)
      3. L bracket (6) with (2) set screws each
   3. Left side to right side connection
      1. 3030 profile 340mm (4)
      2. L bracket (8) with (2) set screws each
   4. Corner brackets installation
      1. Corner brackets (12) each with:
         1. M6x10mm Bolt (2)
         2. M6 Hammer nut (2)
2. Z-axis lower mounts (4)
   1. M3x25mm Bolt (1)
   2. M3 Nut (1)
   3. M5x10mm Bolt (2)
   4. M5 Hammernut (2)
3. 12mm rods insertion in Z axis lower mounts
   1. 12mm smooth rod (4)
4. Build Platform Installation
   1. 2020 Profile 335mm long (2)
   2. 2020 Profile 140mm long (2)
   3. Corner Brackets 2020 (4)
      1. M5x8mm Bolt (2)
      2. M5 Hammernut (2)
   4. Z-Axis Bearing Holder (4)
      1. LM12UU Bearing (2)
      2. M5x10mm Bolt (4)
      3. M5 2020 Hammer Nuts (4)
   5. Z Nut Bracket	
       1. M5x10 Bolts (4)
       2. M5 2020 Hammer Nuts (4)
       3. Trapezoidal Lead Screw Nuts (1)
       4. M3x12 Bolts (4)
       5. M3 Nut (4)
   6. Bed Bracket (4)
       1.  M5x10 Bolts (2)
       2.  M5 2020 Hammer Nuts (2)
       3.  M3x40 Bolts with Springs	(1)
       4.  M3 Hand Tightening Nuts (1)
   7. Heatbed (1)
      1. 3mm MK3 Heat Bed (1)
      2. Silicon Power Wires 1.5mm2 (2)
      3. NTC Thermistor (1)
      4. Kapton Tape (1)
      5. Insulation Layer (1)
      6. 3mm Borosilicate Glass Plate (1)
      7. Bulldog Clip (4)
5. Z axis upper mounts
   1. M3x25 Bolts (1)
   2. M3 Nut (1)
   3. M5x10 Bolts (2)
   4. M5 Hammernut (2)
6. Y-axis Left
    1. XY Stepper Motor Assembly (1)
      1. XY Stepper Motor (1)
      2. M3x20 Bolts (1)
      3. M3x8 Bolts (1)
      4. M3x10 Bolts (2)
      5. M3 Nuts (1)
      6. M5x10 Bolts (3)
      7. M5 Hammer Nuts (3)
      8. Nema 17 Motor (1)
      9. GT2 20T Teethed 5 mm Bore Pulley (1)
   3. LMW10U Bearing (1)
   4. XY Idler Assembly XY Idler (1)
      1. M3x30 Bolt (1)
      2. M3x20 Bolt (1)
      3. M3 Nuts (2)
      4. M5x10 Bolts (2)
      5. M5 Hammer Nuts (2)
      6. M3 Shim Wahser (4)
      7. 3mm Bore GT2 Pulleys (2)
   5. 340mm Wide 10mm Long Smooth Rod (1)
7. Y-axis Right
   1. XY Stepper Motor Assembly (1)
      1. XY Stepper Motor (1)
      2. M3x20 Bolts (1)
      3. M3x8 Bolts (1)
      4. M3x10 Bolts (2)
      5. M3 Nuts (1)
      6. M5x10 Bolts (3)
      7. M5 Hammer Nuts (3)
      8. Nema 17 Motor (1)
      9. GT2 20T Teethed 5 mm Bore Pulley (1)
   3. LMW10U Bearing (1)
   4. XY Idler Assembly XY Idler (1)
      1. M3x30 Bolt (1)
      2. M3x20 Bolt (1)
      3. M3 Nuts (2)
      4. M5x10 Bolts (2)
      5. M5 Hammer Nuts (2)
      6. M3 Shim Wahser (4)
      7. 3mm Bore GT2 Pulleys (2)
   5. 340mm Wide 10mm Long Smooth Rod (1)
8. X-axis Assembly
   1. Y Carriage Assembly (Left)
      1. Y Carriage (1)
      2. GT2 20T Teethed 3mm Bore Smooth Idler Pulley (1)
      3. M3x30mm Bolt (2)
      4. M3 Nut (4)
      5. M3x30mm Bolt (2)
      6. M3 Heat Set Insert (4)
      7. X-End Stop Flag (1)
   2. Y End Stop Flag (1)
      1. M3x6mm Bolt (1)
   3. Y Carriage Clamps (4)
      1. 8.3.1 M3x16 Bolts (4)
   4. 8 mm Rods (2)
   5. X-Carriage Assembly
      1. Printed X-Carriage (1)
      2. Belt Tensioners (4)
     
     
      3. Belt Clamp (1)
      4. Belt Clamp + X Cable Chain Connector (1)
      5. 3mm dia 12mm long Dowel Pins (4)
9.  XY Belts Installation
    1.  1.4m Long Belts (2)
10. Y Axis End Stop Installation
    1. Endstop Bracket (1)
    2. Endstop Housing (1)
    3. Endstop Cover (1)
    4. Mechanical Endstop (1)
    5. M3x10 Bolts (1)
    6. M5 Hammernut (1)
    7. M3x10 Bolts (1)
11. X-Y Cable Chain Installation
    1. X Cable Chain (1)
    2. Y Cable Chain (1)
    3. X-Y Cable Chain Connector Top and Bottom (2)
    4. Y Cable Chain to Frame Connector 	M3x8 Bolts (2)
       1. M3 Nuts (2)
    5. X Cable Chain to Extruder Connector	M3 Nuts (2)
       1. M3x6 Bolts (2)
       2. M3x14 Bolts (2)
       3. M3x8 Bolts (1)
12. Electronics plate
    1.  Dibond Plate 218x329mm (1)
    2.  MKS Controller board
        1.  MKS Controller Board Housing
        2.  MKS Controller Board Top Cover
        3.  M3x10mm bolt (4)
    3. 24 to 12V Converter (1)
       1. LM2596 Buck Converter (1)
       2. M3x6mm bolt (2)
    4. LED Controller (1)
       1. m3x6mm bolt (2)
    5. Electronics Plate Mounting Bracket (4)
       1. M5x10mm Bolt (1)
       2. M5 Hammernut (1)
13. PSU Mounting
    1.  PSU Back Cover (1)
        1.  M5x10mm bolt (1)
        2.  M5 Hammernut (1)
    2.  PSU Front Cover (2)
        1.  M3 Nut (2)
    3.  M4x8mm bolt (2)
    4.  PSU Mid Mount Bracket (1)
    5.  PSU Top Mount Bracket (1)
    6.  Power Switch (1)
        1.  M3x8mm bolt (2)
14. Connect Wiring
15. Exhaust system (1)
    1.  Exhaust Housing (1)
        1.  M3 Heatset insert (7)
        2.  PTFE Tube Through Connector (1)
        3.  6020 Fan (1)
        4.  M3x  
    2.  Exhaust Grill (1)
    3.  Exhaust Mount Left (2)
    4.  Exhaust Mount Right
    5.  Filters (5)
    6.  Exhaust Rear Cover (1)
16. Enclosure Panels
    1.  Front Door (1)
        1.  Hinge Assembly (3)
            1.  Hinge Inner (1)
            2.  Hinge Outer (1)
            3.  M3 Nut (1)
            4.  M3x30mm Bolt (1)
    2.  Left Side Panel (1)
    3.  Right Side Panel (1)
    4.  Back Panel dibond (1)
    5.  Top Panel (1)  
17. Single Motor Z Drive Assembly 
    1. Printed Housing (1)
    2. Printed Cover (1)
    3. M3 Nut (4)
    4. Toothless GT2 20T 3 mm Bore Idle Pulley (2)
    5. Toothed GT2 20T 3 mm Bore Idle Pulley (1)
    6. Nema 17 Motor (1)
    7. Toothed GT2 20T Drive Pulley 5 mm Bore (1)
    8. Printed Screw Bolt (1)
    9. M3 Nut (1)
    10. M3x18 (1)
    11. M3x8 Bolt (1)
    12. M3x18 Housing (4)
    13. M3x20 (3)
18. Lead Screw with Z Mount Assembly	
    1. Z Bottom Bearing Holder	Left and Right (2)
        1. 8 mm Lead Screw (1)
        2. Z Bottom Bearing Holder (1)
        3. Z Bottom Bearing Nuts (1)
        4. 608ZZ Bearings (2)
        5. GT2 40 Teethed 8mm Bore Pulley (1)
        6. M5x10 Bolts (2)
        7. M5 Hammer Nuts (2)
        8. 1100 mm Long, 6mm Wide Closed GT2 Belt (1)
19. Z axis left mount
    1. M3x25 Bolts (1)
    2. M3 Nut (1)
    3. M5x10 Bolts (2)
    4. M5 Hammernut (2)
20. Z axis right mount
    1. M3x25 Bolts (1)
    2. M3 Nut (1)
    3. M5x10 Bolts (2)
    4. M5 Hammernut (2) 










<img src="Ycarriage_01.j"
     alt="Markdown Monster icon"
     style="float: left; margin-right: 10px;" />